日期:2014/04/30 / 分類:科技新聞 / 作者:軟體APP

最近傳出微軟推出的瀏覽器ie6.0-11.0均都有安全性的問題,現在只能等待官方進行安全補強的動作,但是XP系統已經全面停止維護,那麼ie8.0對駭客來說已經沒防衛能力可言。

嚴重安全漏洞

  1. 專業的軟體安全服務公司FireEye表示微軟現行架上的瀏覽器均有嚴重的安全漏洞,甚至傳出美國企業中獎,在微軟推出安全性更新之前,可以要先使用其他家的瀏覽器如Chrome 或是 火狐。
  2. 據新聞只出此安全漏洞大到可以讓駭客完全取得電腦控制權,由此可知駭客想在你的電腦上做什麼事都可以了,自己受害就算了,若是自己的電腦成為僵屍變成攻擊朋友的跳板,那事情就真的大條了。

01

還是會用到
基本上黃小博很少用ie瀏覽器多使用Chrome瀏覽器,但還是會用得到ie,為什麼?!因為現行大部份銀行的網路ATM都是都此瀏覽器才能正常的運行,因此真的要用ie瀏覽器加裝一個安全防護系統吧。
此次的安全性漏洞大到不可以忽視,因此再沒有推出安全性防護前,建議不要使用微軟牌瀏覽器,改用它牌的軟體服務。

鄰近文章

上一篇: 下一篇:

文章標籤

, ,

隨機文章

手機選單